# angle-it-feature-allocation-point-config

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test angle-it-feature-allocation-point-config` to execute the unit tests.
